@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.3
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/

/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
}
/* ▼ PC ヘッダーナビ影 ▼ */
#header-container {
	box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.25);
}
/* ▲ PC ヘッダーナビ影 ▲ */
/* ▼ 見出しリセット ▼ */
.article h2 {
	background-color: transparent;
}
.article h3 {
	border-left: none;
	border-top: none;
	border-right: none;
	border-bottom: 1px dotted #235994;
	text-align: center;
	color: #235994;
}
.article h6 {
	padding: 0 ;
}
/* ▲ 見出しリセット ▲ */
/* ▼ オリジナルのh1タイトル非表示 ▼ */
.entry-title {
	display: none;
}
/* ▲ オリジナルのh1タイトル非表示 ▲ */
/*投稿日を非表示にする*/
.post-date {
	display: none;
}
/* ▲ 投稿ページ ▲ */
/* ▼ ヘッダーとコンテンツ間の空きを消す ▼ */
.no-sidebar .content .main {
	border-top: 0;
}
.content {
	margin-top: 0;
}
.entry-content {
	margin-top: 0;
}
.main {
	padding-top: 0;
}
.date-tags {
	display: none;
}
/* ▲ ヘッダーとコンテンツ間の空きを消す ▲ */
/* ▼ 追随ヘッダーナビでの被り回避 ▼ */
html {
	scroll-padding-top: 100px;
}
/* ▲ 追随ヘッダーナビでの被り回避 ▲ */
/* ▼ コンテンツ横幅 ▼ */
.article .wrap_content {
	margin: 80px auto 0;
	width: 920px;
}
/* タブレット大 */
@media (min-width: 481px) and (max-width: 1023px) {
	.article .wrap_content {
		width: 80%;
	}
}
/* スマホ */
@media (max-width: 480px) {
	.article .wrap_content {
		width: 96%;
	}
}
/* ▲ コンテンツ横幅 ▲ */
/* ▼ 見出し ▼ */
.article .title_wrap {
	margin: 80px auto 0;
	width: 100%;
}
.article .title_wrap h2 {
	padding: 0;
	position: relative;
	font-size: 30px;
	text-align: center;
}
.article .title_wrap h2:before {
	position: absolute;
	content: '';
	background: #235994;
	bottom: 0;
	width: 100px;
	height: 5px;
	left: 50%;
	top: 80px;
	transform: translateX(-50%);
	-webkit- transform: translateX(-50%);
}
.article .title_wrap h2 span {
	padding-bottom: 16px;
	text-indent: 0;
	display: block;
	font-size: 16px;
	font-weight: bold;
	color: #235994;
}
/* ▲ 見出し ▲ */
/* ▼ 社長挨拶 ▼ */
#msg_wrap {
	margin: 0 auto;
	width: 100%;
	display: flex;
	justify-content: space-between;
}
#msg_text {
	width: 60%;
}
#president {
	width: 32%;
}
#president dl {
	font-family: "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, "sans-serif";
}
.article #president dl {
	margin-top: 15px;
}
.article #president dl dt {
	font-size: 16px;
}
.article #president dl dd {
	margin-left: 0;
	font-size: 20px;
	font-weight: bold;
}
@media screen and (max-width: 480px) {
	#msg_wrap {
		display: block;
	}
	#msg_text,
	#president {
		margin: 0 auto;
	}
	#msg_text {
		width: 96%;
	}
	#president {
		width: 80%;
	}
	.article #president dl dt {
		font-size: 14px;
	}
}
/* ▲ 社長挨拶 ▲ */
/* ▼ 会社概要 ▼ */
@media screen and (max-width: 480px) {
	/* 1. テーブル全体をブロック要素にして、幅をいっぱいに広げる */
	.wp-block-table table,
	.wp-block-table tbody,
	.wp-block-table tr,
	.wp-block-table th,
	.wp-block-table td {
		display: block;
		width: 100% !important;
}
	/* 2. 不要なボーダーやマージンの調整（必要に応じて） */
	.wp-block-table table {
		border: none;
	}
	/* 3. 各セルの見た目を調整 */
	.wp-block-table tr {
		margin-bottom: 10px; /* セル同士の間に少し隙間を作る */
	}
	.wp-block-table th {
	/* 見出しを目立たせる */
		background-color: rgba(0,0,0,0.1); 
		padding: 10px;
		font-weight: bold;
	}
	.wp-block-table td {
		padding: 10px;
		text-align: center;
	}
	.wp-block-table.is-style-stripes tbody tr:nth-child(odd) {
		background-color: #fff;
	}
}
/* ▲ 会社概要 ▲ */
/* ▼ 拠点 ▼ */
.access_wrap {
	margin: 50px auto;
	width: 920px;
	display: flex;
	justify-content: space-between;
}
.map {
	width: 55%;
}
.acsess {
	width: 40%;
}
.article .acsess dl dt {
	font-weight: 600;
}
.article .acsess dl dd {
	margin-left: 0;
}
@media screen and (max-width: 959px) {
	.access_wrap {
		width: 90%;
		display: block;
	}
	.map,
	.map iframe,
	.acsess {
		width: 100%;
	}
	.map {
		text-align: center;
	}
}
/* ▲ 拠点 ▲ */
/* ▼ 背景色 ▼ */
.bg_01,
.bg_02 {
	margin: 0 auto;
	padding: 1px 0 50px;
	width: 100%;
}
.bg_01 {

	background-color: #f0f0f0;
}
.bg_02 {
	background-color: #eaeff3;
}
/* ▲ 背景色 ▲ */
/* ▼ 会社概要 ▼ */
.body figure.companyprofile div.scrollable-table table {
	background-color: #fff;
	border-top: 1px solid #D1D1D1;
	border-right: 1px solid #D1D1D1;
	border-collapse: collapse;

}
.body figure.companyprofile div.scrollable-table table th,
.body figure.companyprofile div.scrollable-table table td {
	border-bottom: 1px solid #D1D1D1;
	border-left: 1px solid #D1D1D1;
}
/* ▲ 会社概要 ▲ */
/* ▼ コンテンツ左右の空きリセット ▼ */
.main {
	padding-left: 0;
	padding-right: 0;
}
@media screen and (max-width: 834px) {
	main.main,
	div.sidebar {
		padding-left: 0;
		padding-right: 0;
	}
}
/* ▲ コンテンツ左右の空きリセット ▲ */
/* ▼ 基本リンク色 ▼ */
a {
	color: #222;       /* 通常時の色 */
	text-decoration: none;
}
a:link,
a:visited {
	color: #222;    /* ホバー時の色 */
}
a:hover {
	color: #a0a0a0;    /* ホバー時の色 */
	text-decoration: underline;
}
/* ▲ 基本リンク色 ▲ */